/* (No Comment) */
"(Saving will close this window)" = "(Sichern schließt dieses Fenster)";

/* (No Comment) */
"%d (only first %d shown)" = "%d (nur die ersten %d werden angezeigt)";

/* (No Comment) */
"Attributes" = "Attribute";

/* (No Comment) */
"Columns" = "Spalten";

/* (No Comment) */
"Configuration" = "Einstellungen";

/* (No Comment) */
"Date Modified" = "&Auml;nderungsdatum";

/* (No Comment) */
"Extract with preset" = "Mit Preset entpacken";

/* (No Comment) */
"Item Count" = "Objektanzahl";

/* (No Comment) */
"Item Visibility" = "Sichtbarkeit";

/* (No Comment) */
"Keep header fixed" = "Kopf fixieren";

/* (No Comment) */
"Kind" = "Art";

/* (No Comment) */
"Layout" = "Layout";

/* (No Comment) */
"Name" = "Name";

/* (No Comment) */
"Packed" = "Komprimiert";

/* (No Comment) */
"Path" = "Pfad";

/* (No Comment) */
"Save as Default" = "Sichern";

/* (No Comment) */
"Set the defaults in<br/>BetterZip &gt; Preferences" = "Standard einstellen in<br/>BetterZip &gt; Einstellungen";

/* (No Comment) */
"Show hidden files" = "Versteckte Dateien anzeigen";

/* (No Comment) */
"Show package contents" = "Paketinhalte azeigen";

/* (No Comment) */
"Size" = "Gr&ouml;&szlig;e";

/* (No Comment) */
"The listing is encrypted" = "Das Inhaltsverzeichnis dieses Archivs ist verschl&uuml;sselt und kann daher nicht mit Quick Look angezeigt werden.";

